   .header {font-family:Tahoma, sans-serif; font-size: 12px; COLOR:#2FFFFF; padding-left:10; padding-right:5; font-weight:900 }
   .mnews {font-family:Verdana,sans-serif; font-size: 11px; color:#000000; padding-left:20; padding-right:10 }
      .text2 {font-family:Tahoma,sans-serif; font-size: 11px; color:#000000; padding-left:20; padding-right:10; font-weight:100; }
    .news {font-family:Arial, sans-serif; font-size: 9px; color:#ffffff; padding-left:10; padding-right:5; font-weight:900; }
  a:link{text-decoration: underline; color: #333333;}
  a:visited{text-decoration: underline; color: #666666;}
  a:hover{text-decoration: none; color: #111111;}
  a:active{text-decoration: none; color: #666666;}

h2 {
display: block;
font-size: 1.5em;
-webkit-margin-before: 0.83em;
-webkit-margin-after: 0.83em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: none;
}

/* Эксперемент хеадер  */
#site-header {
height: 103px;
position: relative;
background: url(top_bg.jpg) top left no-repeat;
}

.site-logo {
position: absolute;
top: 22px;
left: 13px;
}


/* основной шрифт (размер, и т.д.) */
td{
font-size:13px;
color:#000000;
font-family: Verdana, sans-serif;
}
.tttd{background: #fff;}


/* сообщения об ошибках и др. красный цвет */
.red{font-size: 16px; color: #ff5559;}

/* ссылки на подразделы внутри разделов (те, что по умолчанию под формой поиска) */
span.sclc a:link{font-size:15px; color:#666666; text-decoration:underline; font-weight: bold;}
span.sclc a:visited{font-size:15px; color:#666666; text-decoration:underline; font-weight: bold;}
span.sclc a:hover{font-size:15px; color:#666666; text-decoration:none; font-weight: bold;}
span.sclc a:active{font-size:15px; color:#111111; text-decoration:none; font-weight: bold;}

/* Расстояние между ссылками на подразделы внутри разделов (не в меню) */
.sclc p{margin:8px;}

.sclc img{
margin-right: 3px;
vertical-align: text-bottom;
position: relative;
bottom: 1px;
}

/* стиль ссылок с названием товара в разделах и гл.странице */
.ptitle{font-size: 20px;}

/* таблицы товаров на гл.странице */
table.MainProdTbl{width:100%;}

/* таблица товаров в разделах */
table.ProdTbl{width:100%;}
table.ProdTbl td{vertical-align:top;}

/* div с изображением товара в разделах */
.CatPrImg{
float:left;
margin-right:5px;
margin-bottom:3px;
}

/* div с изображением товара на гл.странице */
.MainPrImg{
float:left;
margin-right:5px;
margin-bottom:3px;
}

/* div с изображением товара при поиске */
.SearchPrImg{
float:right;
margin-left:5px;
margin-bottom:3px;
}


/* BEGIN полосатые таблицы в форме регистрации, корзине, и оформления заказа и т.д. */
	.coltbl{
	border-top: 1px outset #f0f0f4;
	border-right: 1px ridge #f0f0f4;
	border-bottom: 1px ridge #f0f0f4;
	border-left: 1px outset #f0f0f4;
	width: 100%;
	}

	.coltbl td{
	padding:4px;
	}

	/* заголовок таблицы */
	.htr{background-color: #f1f1f1;
	font-weight:bold;
	height: 20px;
	}
	.htr td{
	vertical-align:top;
	background-image: url(img/hbg.jpg);
	background-repeat: repeat-x;
	font-size: 12px;
	}
	/* 2-ные заголовки таблиц */
	.htr2{
	background-color: #1B5E8F;
	background-image: url(img/hbg2.jpg);
	font-weight:bold;
	height: 20px;
	}
	/* светлая полоса */
	.str{background-color:  #ffffff;}
	/* тёмная полоса */
	.ttr{background-color: #D7D7D7;}
	/* нижняя часть */
	.ftr{background-color:  #ffffff;}
	/* нижняя часть корзины */
	.CartFtr{background-color:  #ffffff;}
	/* таблица внутри нижней части корзины */
	.CartTotal td{padding: 4 0 4 0; border-bottom: solid 1px #FFFFFF;}
/* END полосатые таблицы*/


/* BEGIN таблицы блоков вертикальных меню */
	.vMenuTbl{
	width: 100%;
	}
/* END таблицы блоков вертикальных меню */


/* BEGIN заголовки блоков вертикальных меню */
	.vMenuHtr td{
	color:#333333;
	font-weight:bold;
	padding:0px;
	height: 20px;
	font-size: 13px;
	padding:4px;
	}
	/* ссылки */
	.vMenuHtr td a:link{text-decoration: underline; color:#333333;}
	/* посещённые ссылки */
	.vMenuHtr td a:visited{text-decoration: underline; color:#666666;}
	/* ссылки при наведении мышью */
	.vMenuHtr td a:hover{text-decoration: none; color:#999999;}
	/* div с изображением в заголовке */
	.vMenuHImg{float:left; padding: 4px;}
/* END заголовки блоков вертикальных меню */


/* BEGIN блок верт. меню разделов */
	.MnuCat{width: 100%;}
	.MnuCat td{border-bottom: 1px dotted #cccccc;}

	/* ссылки */
	.MnuCat td a{
	display: block;
	padding: 4px;
	}

	.MnuCat td a:link{
	text-decoration: none;
	}

	/* ссылки при наведении мышью */
	.MnuCat td a:hover{
	background-color: #cccccc;
	text-decoration: underline;
	}

	/* посещённые ссылки */
	.MnuCat td a:visited{
	text-decoration: none;
	}

	/* подразделы в меню разделов */
	.MnuCat ul{
	margin-left:12px;
	padding-left:0px;
	margin-top:0px;
	margin-bottom:10px;
	list-style-type: none;
	}


	/* открытый раздел */
	.OpenedCat{padding:4px;font-weight:bold;color:#c1d2d2;}
/* END блок верт. меню разделов */


/* BEGIN таблица блока верт. меню новых товаров */
	.NewProdTbl, .SpecialTbl{
	margin:0px;
	width: 100%;
	left: 0px;
	top: 0px;
	}

	.NewProdTbl td, .SpecialTbl td{
	text-decoration: none;
	padding:4px;
	}
/* END таблица блока верт. меню новых товаров */


/* BEGIN таблица блока верт. меню новостей */
	.NewsMenuTbl{width:100%;}

	.NewsMenuTbl td{
	border-bottom: 1px dashed #cccccc;
	padding:4px;
	}
/* END таблица блока верт. меню новостей */


/* BEGIN таблица блока меню корзины */
	.MnuCart{
	width:350px;
margin-right: -5px;
	}

	.MnuCart td{
	padding: 6px;
	font-size:11px;
	color:#000;
	text-align:center;
	border-top: 1px dashed #000;
	border-left: 1px dashed #000;
	border-right: 1px dashed #000;
	border-bottom: 1px dashed #000;
	}

	.MnuCart td a:link{text-decoration: underline; color: #156066;}
	.MnuCart td a:visited{text-decoration: underline; color: #156066;}
	.MnuCart td a:hover{text-decoration: none; color: #ff0000;}
	.MnuCart td a:active{text-decoration: none; color: #156066;}
/* END таблица блока меню корзины */


/* BEGIN горизонтальное меню */
	.HorMenu{
	width:100%;
	height:32px;
	background-color:#13497B;
  	background-image: url(img/hm-bg.gif);
	}

	.HorMenu td{text-align:center;}

	/* ссылки */
	.HorMenu a:link{text-decoration: none;}

	/* посещённые ссылки */
        .HorMenu a:visited{text-decoration: none;}

	/* ссылки при наведении мышью */
	.HorMenu a:hover{text-decoration: underline;}
/* END горизонтальное меню */


.footer{
height:50;
text-align:center;
background-color:#ffffff;
}

.footer a:link{text-decoration: none; color: #666666;}
.footer a:visited{text-decoration: none; color: #666666;}
.footer a:hover{text-decoration: underline; color: #666666;}
.footer a:active{text-decoration: underline; color: #666666;}


.ImgTbl{
background-color:#ffffff;
}
.ImgTbl a:link{color: #ffffff;}
.ImgTbl a:visited{color: #ffffff;}

.SubcatTbl{color:#111111; border:dotted 1px;}

/* НАЧАЛО разделы на главной странице */
a:link.mc{font-size:16px; text-decoration:underline; font-weight: bold;}
a:visited.mc{font-size:16px; text-decoration:underline; font-weight: bold;}
a:hover.mc{font-size:16px; text-decoration:none; font-weight: bold;}
a:active.mc{font-size:16px; text-decoration:none; font-weight: bold;}

.mc img{
border: none;
}

span.msc a:link{font-size:12px; text-decoration:none;}
span.msc a:visited{font-size:12px; text-decoration:none;}
span.msc a:hover{font-size:12px; text-decoration:underline;}
span.msc a:active{font-size:12px; text-decoration:underline;}

.msc img{
border: none;
vertical-align: middle;
}
/* КОНЕЦ разделы на главной странице */

/* BEGIN блок верт. меню разделов каталога товаров */

.MnuCat3{width: 100%;}



	/* ссылки */
	.MnuCat3 td a{
	display: block;
	padding: 4px;
	}

	.MnuCat3 td a:link{
	text-decoration: none;
	}

	/* ссылки при наведении мышью */
	.MnuCat3 td a:hover{
	background-color: #CCCCCC;
	text-decoration: underline;
	}

	/* посещённые ссылки */
	.MnuCat3 td a:visited{
	text-decoration: none;
	}

/* изображения */
.MnuCat3 img{
border: none;
margin-top: 5px;
margin-right: 0px;
}

.ec1{
vertical-align: top;
border-bottom: 1px dashed #cccccc;
}

.ec1 img{
margin-left: 2px;
padding-top: 2px;
}

.mcl{
margin-left: 12px;
padding-left: 12px;
vertical-align: top;
}

/* END блок верт. меню разделов каталога товаров */

.pComHdr{
background-color: #416F8D;
}

.aBig{
width: 21px;
height: 21px;
vertical-align: middle;
}

.stImg{
vertical-align:middle;
}




/* БАННЕР */

a img {
border : 0;
}
div.wrap {
width : 993px;
margin : 0 auto;
text-align : left;
}
div#top div#nav {
float : left;
clear : both;
width : 993px;
height : 52px;
margin : 22px 0 0;
}
div#top div#nav ul {
float : left;
width : 700px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
margin : -1px 0 0;
}
div#video-header {
height : 683px;
margin : -1px 0 0;
}
div#header div.wrap {
height : 680px;
background : url(images/header-bg.png) no-repeat 50% 0;
}
div#header div#slide-holder {
z-index : 40;
width : 993px;
height : 660px;
position : absolute;
}
div#header div#slide-holder div#slide-runner {
top : 9px;
left : 9px;
width : 973px;
height : 660px;
overflow : hidden;
position : absolute;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
left : 0;
bottom : 228px;
width : 973px;
height : 46px;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls p.text {
float : left;
color : #ffffff;
display : inline;
font-size : 10px;
line-height : 16px;
margin : 15px 0 0 20px;
text-transform : uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
float : right;
height : 24px;
display : inline;
margin : 250px 15px 0 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 11px;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(images/silde-nav.png);
}
div#nav ul li a {
background : url(images/nav.png) no-repeat;
}

/* b новые товары */
b#new{
color: red;
font-family: HelveticaNeue, 'Helvetica Neue', sans-serif;
}
/* u b уровень */
u#new{
color: #000000;
background: #CFCFCF;
}

/* таблица раеров*/

.t1 a{
    color:#8b8b8b;
    text-decoration:none;
    border-spacing: 2px;
    border-color: gray;
    font: 13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
    }
.t1 a:hover{
    color: #e31919;
}

.container_80{width: 800px}
.clear{height:20px;float:none;clear:both;visibility:visible;width:100%}
.txt_block{width:730px;background-color:#F7F2EB;margin-bottom:35px;padding-right:10px;padding-left:10px;padding-bottom:20px}
.t_block p{width:561px!important}
.txt_block a{color:#8b8b8b;text-decoration:none;cursor:auto}
.txt_title{float:left;width:730px;margin-bottom:-10px;padding-right:10px;padding-left:10px;padding-bottom:20px}

.sizestable1{width:750px;text-indent:0;line-height:normal;margin:0;padding:0;}
.sizestable1 tbody tr th,.sizestable1 tbody tr td,.sizestable1 thead th{border: 1px solid silver;height:30px;line-height:20px;vertical-align:middle;cursor:default;padding-left:5px;}
.sizestable1 tbody tr th{text-align:left;font-size:11px;width:140px}
.sizestable1 tbody tr td{text-align:left;font-size:11px;width:50px;}
.sizestable1 tbody tr td a{align:left}

.sizestable1 tbody tr:first-child{font-weight:700}
.cartbread{color:#ccc}
.cartbread:hover{color:#555}
.style1{text-align:left;color: rgb(0, 0, 139);}
.mblock{font-size:16px;width:290px;float:left;margin-left:15px;padding:10px}
.mmblock{font-size:16px;margin-left:15px;float:left;padding:10px}
.t1 tr td{padding:5px 5px 5px 15px}
.t1 img{margin-top:0}
.title2{margin-bottom:10px;background:none;color:#8b8b8b!important;font-size:16px;float:left;position:relative;left:-11px;top:14.5px;display:block;width:330px;padding:11.5px 13px;text-align:left}
.title2 a{color:#8b8b8b!important;text-decoration:none}
#table1 a,#table2 a,#table3 a,#table4 a{color:#000}
.t_block,.txt_block p{width:730px}
.sizestable1 thead th,.sizestable1 .selected{background:#f1e9e0}
.mblock a,a:visited,.mmblock a,a:visited{color:#8b8b8b}
td.on,th.on{background:#FFE3B3}

#Go_Top {
    position: fixed; /* Положение кнопки */   
    bottom: 60px; /* Расстояние снизу */
    right: 20px; /* Расстояние справа */
    cursor: pointer; /* Лучше не трогать */
}
#Go_Top img{
    width: 50px;
    height: ;
}

/* кнопка таблицы размеров*/
#table_razm{
	position: relative;
	left: 430px;
	top: 60px;
    border: 1px solid silver;
    width: 85px;
    height: 45px;
    text-align: center;
    background: #a8a9ad;
}
#table_razm a{
    position: relative;
    text-decoration: none; 
    color: #000;
    top: 5px;
}
#table_razm:hover{
    background: #878990;
    cursor: pointer;

}
    .bold{
        padding-left: 10px;
    }
    .t1{
        text-align: center;
        padding: 5px;
    }
	.t2{
        padding-left: 150px;
    }
    .gWhite{
        background-color: #ffffff;
    }
    .gPink{
        background-color: #9dffb2;
    }

.no-style-btn {
	cursor: pointer;
	border: 0;
	background: none;
	text-decoration: underline;
	font-size: 14px;
}